Vai al contenuto principale
Zyxel / PRODUCT DOSSIER

Zyxel MGS-3712F

Zyxel MGS-3712F 91-010-167024B Switch
SKU: 4718937507771

Zyxel MGS-3712F, Gözetilmiş, L2

Visualizza specifiche Acquista su Amazon →

Puoi segnalarci eventuali dati tecnici mancanti o errati.

I parametri tecnici registrati e i dati del produttore sono stati verificati.

Zyxel MGS-3712F 91-010-167024B Switch

Specifiche tecniche

Le caratteristiche registrate sono raggruppate per tipo di prodotto. L'assenza di informazioni non implica mancato supporto.
Mirroring del gateway di connessione
Sì
Clustering di connessioni
Sì
Supporto 10G
No
Durata del protocollo ad albero
Sì
Funzionalità DHCP
Supporto Power over Ethernet Poe
No
Cerca IGMP
Sì
Supporto QoS per la qualità del servizio
Sì
Numero di ingressi Ethernet RJ 45 di apertura/chiusura base
Standard Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Connessione di alimentazione
Numero di porte combo SFP
4
Sicurezza porte statiche
Sì
Velocità di avanzamento
17,8 Mpps
Intervallo MTBF
220339 Ore
Algoritmo di sicurezza supportato
802.1x RADIUS, SSH
Supporto SSH/SSL
Sì
Umidità non di esercizio
Frequenza di ingresso AC
Tensione di ingresso AC
Intervallo di umidità di esercizio
10 - 90%
Intervallo di temperatura di funzionamento
0 - 65 °C
Dimensione della tabella degli indirizzi
Peso
Profondità
Larghezza
Supporto per frame Jumbo
Sì
Gestione basata su web
Sì
Altezza
Intervallo di temperatura di storage Celsius
Supporto di controllo Akis
Sì
Strato di contatto
Tipo di tasto
Lista di controllo di connessione ACL
Sì
Controllo del flusso di pubblicazione
Sì
Codice HS del sistema compatibile
85176990
Capacità di transito di routing
Capacità di routing/commutazione
24 Gbit/s
Numero di slot per moduli SFP
Filtraggio indirizzo MAC
Sì
Profondità dell'imballaggio
270 mm
Larghezza dell'imballaggio
438 mm
Altezza dell'imballaggio
44,5 mm
Cache del pacco
Peso del pacco
4 kg
Marca
Zyxel
Categoria
Switch di rete
Paese di origine
Tayvan
Nome del prodotto
MGS-3712F
GTIN EAN UPC
4718937507771
Categoria
Switch di rete
Marca
Zyxel
Nome prodotto
MGS-3712F
Serie prodotto
Mercati venduti
NL, GB, ES, HU, IT, AT, CH, DE, DK, BE, UA, PL, US, WW, PT, SE, LU, FR, FI, NO, AF, LK, KZ, IS, CY, EE
Data di aggiunta al sistema
2010-06-28
Data di produzione
Codice prodotto
91-010-167024B
Limitazione della velocità
Sì
Impilabile
Sì
Supporto MIB
RFC1213 MIB II, RFC1493, RFC1643, RFC1757 RMON, RFC2011, RFC2012 TCP MIB, RFC2013 UDP MIB, RFC2674 VLAN MIB, RFC2925 PING-MIB
Supporto SSH SSL
Sì
Supporto VLAN
Sì
Autorizzazione
Misafir VLAN, Port tabanlı kimlik doğrulama
Zyxel MGS-3712F 91-010-167024B Switch